[Common]
DEFAULT_PREFIX = ptmid03

[General Setting]
SUPPORT_FEATURE=NONE
SUPPORT_CONNECTIONTYPE=USB,NET
NET_TYPE=WIRED

[Setting]
MODEL_NAME_NUM=1
MODEL_NAME_0=CM250ADN
SUPPORT_MANUFACTURER=Pantum
WebPack=1

[SW Discovery]
WSD_EXE=OFF

[LANGUAGE]
lan0=1033
lan1=2052

[Net Prn Search]
SYSOBJECTID_NUM=1
SYSOBJECTID_0="1.3.6.1.4.1.40093.1.11.93.1.37.17.1.1"

[USB Prn Search]
USB_ID_NUM=1
USB_ID_0=""Pantum CM250ADN""

LOCATION_INFO_NUM=1
LOCATION_INFO_0="CM250ADN"

;[WSD] stands for [Web Services on Devices].
